deployment:
    name: sandbox
    host: sandbox-taskmanager.infra-dev.k3d
config:
  global:
    db_name: taskmanager
    db_user: taskmanager
  taskmanager:
    project_repository: git@example.com:user/project
secrets:
  global:
    db_password: "taskmanager_password"
  mysql:
    root_password: "mysql-root-password"
  taskmanager:
    secret_key: 390eyuigdjbnmcx3298yuiewgjsd
    security_password_salt: 372yethwjdsr93th
